<TeXmacs|1.0.7.16>

<style|generic>

<\body>
  <section|MATH 762 - Homework 1>

  Due: 2/14/13

  1. Consider the shallow water system

  <\equation*>
    q<rsub|t>+f<around*|(|q|)><rsub|x>=0
  </equation*>

  <\equation*>
    q=<matrix|<tformat|<table|<row|<cell|h>>|<row|<cell|h
    u>>>>>,f<around*|(|q|)>=<matrix|<tformat|<table|<row|<cell|h
    u>>|<row|<cell|h u<rsup|2>+<dfrac|g h<rsup|2>|2>>>>>>
  </equation*>

  with units chosen such that <math|g=1>, and the dam-break problem

  <\equation*>
    q<rsub|l>=q<around*|(|x\<less\>0,t=0|)>=<matrix|<tformat|<table|<row|<cell|3>>|<row|<cell|0>>>>>\<nocomma\>,q<rsub|r>=q<around*|(|x\<gtr\>0,t=0|)>=<matrix|<tformat|<table|<row|<cell|1>>|<row|<cell|0>>>>>.
  </equation*>

  <\enumerate-alpha>
    <item>Derive the formulas for the Hugoniot loci and integral curves of
    the system

    <item>Draw the Hugoniot loci and integral curves that pass through
    <math|q<rsub|l>> and <math|q<rsub|r>> using some software package (e.g.
    Mathematica)

    <item>Find the solution to the Riemann problem. First estimate
    graphically from your plots within 1.b. Then solve algebraically.
  </enumerate-alpha>

  2. Implement the shallow water system within BEARCLAW and carry out a
  convergence study of the numerical solution to the analytical solution from
  1.

  3. Apply the Lax-Wendroff scheme and compare with the BEARCLAW solution.
</body>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|MATH
      762 - Homework 1> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>